/*
* @author: Daniel Hannon
*/

:root {
    --light-blue: #6ad1e3;
    --mid-blue: #05c3de;
    --very-light-tan: #fdf8e8;
    --light-tan: #faf0d1;
    --maroon: #6f263d;
    --yellow: #ffc425;
    --header-font: rockwell, sans-serif;
    --body-font: franklin-gothic-atf, sans-serif;
    --cursive-font: 'Lobster Two', cursive;
}

/* Cart Nav */

.woocommerce .cart-notification {
    background-color:var(--dark-blue) !important;
    color:#FFFFFF !important;
}

.woocommerce-cart .woocommerce-message a.button:hover {
    background-color:transparent !important;
}

html body[data-header-format="left-header"] #header-outer .cart-outer .cart-notification {
    margin-top: 25px!important;
    margin-right: 25px!important;
    border-radius: 0px !important;
    background-color: #fffbf2 !important;
    color: var(--maroon) !important;
    box-shadow: 0 1px 5px rgba(0,0,0,0.09);
    -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.09);
    font-family: var(--body-font);
}

html body[data-header-format="left-header"] #header-outer .cart-outer .cart-notification span.item-name {
    color: var(--maroon) !important;
    font-family: var(--body-font) !important;
}

html body[data-header-format="left-header"] #header-outer .cart-outer .cart-notification:after {
    border-color:transparent transparent #fffbf2 transparent !important;
}

.woocommerce-cart .woocommerce-cart-form table {
    box-shadow: 0 8px 16px 0 rgb(0 0 0 / 5%), 0 6px 20px 0 rgb(0 0 0 / 5%);
    background-color:#FFFFFF !important;
    padding: 20px 20px 0px !important;
}

.woocommerce-cart .cart_totals {
    box-shadow: 0 8px 16px 0 rgb(0 0 0 / 5%), 0 6px 20px 0 rgb(0 0 0 / 5%);
    background-color:#FFFFFF !important;
    padding: 20px 20px 20px !important;
}

.woocommerce-cart .cart_totals h2 {
    text-align: center !important;
    margin-bottom:20px !important;
    text-transform: uppercase !important;
}

.woocommerce-page .woocommerce p.cart-empty {
    color:#383838 !important;
}

.woocommerce-cart table.cart th {
    font-family: var(--body-font);
    padding: 9px 20px;
    color:var(--maroon);
    text-transform: uppercase !important;
    font-size:12px !important;
}

.woocommerce-cart table tbody tr:nth-child(1n) td:not(.actions),
.woocommerce-cart .cart-collaterals table tr:nth-child(1n) th {
    background-color:#F6F6F6 !important;
}

.woocommerce-cart table tbody tr:nth-child(2n) td:not(.actions),
.woocommerce-cart .cart-collaterals table tr:nth-child(2n) th {
    background-color:#F6F6F6 !important;
}

.woocommerce-cart .woocommerce table.shop_table td.product-name a {
    font-family: var(--body-font);
    text-transform: uppercase;
    color:var(--maroon);
    font-weight: 600 !important;
}

.woocommerce-cart .woocommerce table.shop_table td.product-name a:hover {
    font-family: var(--body-font);
    text-transform: uppercase;
    color:var(--maroon);
}

.woocommerce-cart .woocommerce table.shop_table td.product-price .amount,
.woocommerce-cart .woocommerce table.shop_table td.product-subtotal .amount,
.woocommerce-cart .woocommerce table.shop_table td.product-quantity input.qty {
    font-family: var(--body-font);
    color:var(--maroon);
    text-transform: uppercase !important;
    font-weight: 600 !important;
    font-size: 20px !important;
}

body .woocommerce table.cart a.remove,
body .woocommerce #content table.cart a.remove,
body .woocommerce-page table.cart a.remove,
body .woocommerce-page #content table.cart a.remove {
    background-color:var(--yellow) !important;
    opacity: .65 !important;
    color:#ffffff !important;
    line-height:28px !important;
    -webkit-transition: -webkit-transform .4s ease-in-out;
    transition: all 0.5s ease;
}

body .woocommerce table.cart a.remove:hover,
body .woocommerce #content table.cart a.remove:hover,
body .woocommerce-page table.cart a.remove:hover,
body .woocommerce-page #content table.cart a.remove:hover {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    background-color:var(--yellow) !important;
    opacity: 1 !important;
    transition: all 0.5s ease;
}

html body .woocommerce .cart .quantity input.plus,
html body .woocommerce .cart .quantity input.minus,
.nectar-quick-view-box .cart .quantity input.plus,
.nectar-quick-view-box .cart .quantity input.minus,
.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    width:30px !important;
    height:30px !important;
    background-color:#FFFFFF !important;
    color:var(--maroon) !important;
    font-weight:800 !important;
    line-height: 22px !important;
}

.woocommerce .cart .button,
.woocommerce .shipping-calculator-form .button {
    text-transform: uppercase !important;
    font-weight:700 !important;
    letter-spacing: 2px !important;
    color: var(--maroon) !important;
    background-color: var(--yellow) !important;
    transition: all 0.5s ease !important;
    -webkit-border-radius: 50px !important;
    -moz-border-radius: 50px !important;
    border-radius: 50px !important;
    font-family: var(--header-font);
}
.woocommerce .cart .button:hover,
.woocommerce .shipping-calculator-form .button:hover {
    background-color: var(--yellow) !important;

}

.woocommerce #wooot_order_tip_form button.woo_order_tip_remove {
    font-family: var(--header-font) !important;
    text-transform: uppercase !important;
    -webkit-border-radius: 50px !important;
    -moz-border-radius: 50px !important;
    border-radius: 50px !important;
    letter-spacing: 2px !important;
    color: white!important;
    background-color: var(--maroon) !important;
    padding: 15px 35px !important;
    transition: all 0.5s ease !important;
}
.woocommerce #wooot_order_tip_form button.woo_order_tip_remove:hover {
    transform: translateY(-3px) !important;
    box-shadow: 0 20px 38px rgba(0, 0, 0, 0.16)!important;
}

/*.woocommerce .cart .button:hover,*/
/*body .woocommerce button[type="submit"][name="calc_shipping"]:hover {*/
/*    background: rgb(235,46,42);*/
/*    background: linear-gradient(125deg, #ffcb05, #ed1c24);*/
/*    opacity:1 !important;*/
/*    transition: all 0.5s ease !important;*/
/*}*/

body.woocommerce-cart.material #ajax-content-wrap .wc-proceed-to-checkout a.checkout-button {
    text-transform: uppercase;
    font-weight: 700 !important;
    background-color: var(--yellow) !important;
    transition: all 0.5s ease !important;
    font-family: var(--header-font) !important;
    font-size: 20px !important;
    -webkit-border-radius: 50px !important;
    -moz-border-radius: 50px !important;
    border-radius: 50px !important;
    letter-spacing: 2px !important;
    color: var(--maroon) !important;
}

.woocommerce .span_4 input[type="submit"].checkout-button:hover,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover,
.woocommerce #order_review #payment #place_order:hover,
body #ajax-content-wrap a.checkout-button:hover {
    opacity:1 !important;
    transition: all 0.5s ease !important;
}

.woocommerce .cart_totals table.shop_table tr th,
.woocommerce-cart .cart-collaterals .cart_totals table small {
    font-family: var(--body-font) !important;
    color:var(--maroon) !important;
    font-size:14px !important;
    text-transform: uppercase;
}

.woocommerce .cart_totals table.shop_table tr span.amount,
.woocommerce .cart_totals table.shop_table tr span.woocommerce-Price-currencySymbol {
    font-family: var(--body-font) !important;
    color:var(--maroon) !important;
    font-size:20px !important;
}

body .cart_totals #shipping_method li {
    left:0px !important;
}

.woocommerce ul#shipping_method li label,
.woocommerce p.woocommerce-shipping-destination {
    font-size:14px !important;
}

.woocommerce-cart .woocommerce-cart-form table,
.woocommerce-cart .cart_totals {
	background-color: #FDF8E8 !important;
}

.woocommerce-cart table tbody tr:nth-child(1n) td:not(.actions), 
.woocommerce-cart .cart-collaterals table tr:nth-child(1n) th {
	background-color: #FDF8E8 !important;
}

@media(max-width:768px) {
    body .woocommerce table.cart a.remove {
        line-height: 18px !important;
    }

    .woocommerce-cart .woocommerce table.shop_table td.product-name::before,
    .woocommerce-cart .woocommerce table.shop_table td.product-price::before,
    .woocommerce-cart .woocommerce table.shop_table td.product-quantity::before,
    .woocommerce-cart .woocommerce table.shop_table td.product-subtotal::before {
        font-family:var(--body-font) !important;
        font-size:12px !important
    }

    .woocommerce .cart .button,
    .woocommerce .shipping-calculator-form .button {
        font-size:12px !important;
    }

    .woocommerce-cart[data-form-style="default"] table.cart td.actions .coupon .input-text {
        padding: 15px !important;
    }
    .woocommerce table.shop_table_responsive tr:nth-child(2n) td,
    .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
        background-color:#fffbf2 !important;
    }
}

@media(max-width:480px) {
    /*.woocommerce .cart .button,
    .woocommerce .shipping-calculator-form .button {
        font-size:10px !important;
    }*/
}